<?php

/**
 *
 * @author Peter Csubak (chuby)
 * @copyright Peter Csubak (chuby)
 */
class AjaxOnMouseOver extends Event implements ImportableEvent{

	private $sendedFrom;
	public $bindedTo;
	
	/** @XmlSchema */
	public $ajax = "<event><bindedto>bindedTo</bindedto></event>";
	
	public function setSendedFrom($id){
		$this->sendedFrom = $id;
	}
	
	public function getSendedFrom(){
		return $this->sendedFrom;
	}
	
}
?>